de.heatup.highscore

## Class HighscoreHandler

- java.lang.Object
- - de.heatup.highscore.HighscoreHandler

-     public class HighscoreHandler
      extends java.lang.Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `HighscoreHandler()` Es muss vorher eine Karte geladen sein

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### HighscoreHandler

          public HighscoreHandler()

      Es muss vorher eine Karte geladen sein